body {
	font-family: Arial, sans-serif;
}

.topbar {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px;
	background-color: #f2f2f2;
	box-sizing: border-box;
	z-index: 9999;
	/* Set a high z-index value to keep the topbar on top */
}

.title-container {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.title {
	font-size: 28px;
}

.logout-container {
	margin-left: auto;
}

.logout-icon {
	font-size: 20px;
	color: black;
	cursor: pointer;
}

.content {
	margin-top: 60px;
	margin-bottom: 60px;
}

.tag-view {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #f2f2f2;
	z-index: 9999;
	box-sizing: border-box;
}

.tags {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.tag {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 8px;
	background-color: #f2f2f2;
	color: #333;
	font-size: 10px;
	width: 100%;
}

.tag-link {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	color: #333;
}

.icon {
	font-size: 20px;
	margin-bottom: 4px;
}

.empty-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 80vh;
}

.empty-container p {
	text-align: center;
	margin: 0px;
}

.fixed-button {
	position: fixed;
	bottom: 74px;
	right: 14px;
	width: 50px;
	height: 50px;
	border-radius: 10%;
	background-color: gray;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 9999;
}

.fixed-button i {
	color: white;
	font-size: 20px;
}

.backBtn {
	margin-top: 70px;
	background-color: #FFFFFF;
	color: #007AFF;
	border: none;
	cursor: pointer;
	font-size: 16px;
	z-index: 9999;
}

.full-width-div {
	width: 100%;
	height: 60px;
	background-color: white;
	display: flex;
}